version: 0.22.25004
files:
  - url: PrivacySafe-x64.zip
    sha512: XRl8KVf2ESF4aO+sw7CaIsPRbJsNGihzvV7LDA1eJuqPPi1gyvTaYnX+Us8FxZfN+Mqb9aep+JrDHq0zh632Rw==
    size: 162457350
path: PrivacySafe-x64.zip
sha512: XRl8KVf2ESF4aO+sw7CaIsPRbJsNGihzvV7LDA1eJuqPPi1gyvTaYnX+Us8FxZfN+Mqb9aep+JrDHq0zh632Rw==
releaseDate: '2024-11-27T03:23:47.696Z'
